@charset "utf-8";
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #6699CC;
	width: 980px;
	font-size: 16px;
	height: auto
	margin: 0 auto;
	margin-left: auto;
	margin-right: auto;
}
html {
	overflow-y: scroll;
}
a:active
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
}
/* CSS Document */
#container {
	width: 960px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	overflow: hidden;
}
#container h1 strong {
	position: absolute;
	top: -500px;
}
#banner {
	position: relative;
}
#check_menu {
	position: absolute;
	right: 15px;
	bottom: 2px;
}
#logo {
	position: absolute;
	left: 21px;
	bottom: 38px;
}
#container #banner .link_index a font {
	font-family: "Zekton Free";
	font-size: 24px;
	font-style: normal;
	line-height: normal;
}
#blog {
	background-image: url(../Images/blog_ribbon_bg.gif);
	background-repeat: repeat-y;
}		
#blog_posts {
	margin-left: 317px;
	width: 642px;
	height: 400px
	background: none;
	position: relative;
	z-index:2;
}
.blogtext {
	background-color: #141F23;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -10px;
	margin-bottom: 5px;
	padding-top: 7px;
	padding-bottom: 10px;
}
.blog_entry {
	padding: 0 30px 0 10px;
}
#archive {
	color: #CCC;
	width: 115px;
}
#recent {
	color: #CCC;
	width: 135px;
}
#archive, #recent {
	position: relative;
	font-size: 12px;
	float: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	z-index:1;
}
#archive h3, #recent h3 {
	margin: 0 auto 10px 0;
	text-transform: uppercase;
}
#archive ul, #recent ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#recent li {
	margin-bottom: 0.7em;
}
#archive a, #recent a {
	text-decoration: none;
}
#archive a:link, #archive a:visited {
	color: #CCC;
}
#archive a:hover, #archive a:active, #archive a:focus {
	color: #999;
	text-decoration: underline;
}
#recent a:link, #recent a:visited {
	color: #FFF;
}
#recent a:hover, #recent a:active, #recent a:focus {
	color:#CCC;
	text-decoration: underline;
}
#blog_posts a:link, #blog_posts a:active, #blog_posts a:visited {
	color:#3C3;
	text-decoration: none;
	outline: none;
}
#blog_posts a:hover {
	color:#396;
	text-decoration: underline;
}
#blog_posts h2, .updated {
	background-color: #5B6164;
	font-size: 18px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.updated {
	margin-bottom: 10px;
	padding-top: 1px;
	padding-bottom: 3px;
	font-size: 13px;
	color: #CCCCCC;
}
#dummy p {
	color: #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1px;
	position: relative;
	left: 0px;
	bottom: 0px;
	width: 310px;
}
#footer p {
	background-color: #6699CC;
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: relative;
	left: 0px;
	bottom:18px;
	width: 310px;
	padding-top: 0px;
}
.link_assign {
	color: #0F3;
	text-decoration: none;
	outline: none;
}
